.single-post-article .entry h2{margin-top: 0px; margin-bottom: 20px;}

/* Footer - Newsletter form - Mailchimp*/
#footer-wrap input.mc4wp_i-field{
	color: #ffffff;	
}
#footer-wrap input[type=text].mc4wp_i-field{
	border: 1px solid #e7e7e7;
}
#footer-wrap input.mc4wp_i-field::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
    opacity: 1; /* Firefox */
}
#footer-wrap input.mc4wp_i-field::-ms-input-placeholder { /* Internet Explorer 10-11 */
 	color: #ffffff;
}
#footer-wrap input.mc4wp_i-field::-ms-input-placeholder { /* Microsoft Edge */
  	color: #ffffff;
}